Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7722 - Latest updates cause 'rpm' to segfault
Summary: Latest updates cause 'rpm' to segfault
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 04:45 UTC by zbeckman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-10 18:31:53 UTC


Attachments (Terms of Use)

Description zbeckman 1999-12-10 04:45:01 UTC
The following updates for 6.1/i386 cause rpm to segfault:

ee-0.3.11-1.i386.rpm
gnome-core-devel-1.0.54-2.i386.rpm
gnome-games-1.0.51-3.i386.rpm
gnome-libs-devel-1.0.54-1.i386.rpm
gnome-core-1.0.54-2.i386.rpm

All other updates seem to install fine. I've tried numerous different
combinations (e.g.: rpm -Uvh, --nodeps, --force, gnorpm) all to no avail;
the above packages always segfault. This is a fairly new 6.1 installation
from the RH CD.

Zacharias J. Beckman
zbeckman@creativesun.com
"If you send me spam, you give me the right to unleash a hideous virus on
you."

Comment 1 Jeff Johnson 1999-12-10 17:06:59 UTC
This is an rpm problem, not a gnome-core problem.

What version of rpm? If rpm-3.0.4, try rpm-3.0.3. You probably also want
to do a "rpm --rebuilddb" as root to insure that the segfault is not
due to erroneous data from a corrupted database.

------- Email From  "Zacharias J. Beckman" <zbeckman@creativesun.com> 12/10/99 12:27 -------
Attached to Bug # 7722.


------- Email From  "Zacharias J. Beckman" <zbeckman@creativesun.com> 12/10/99 12:38 -------
Attached to Bug # 7722.


Note You need to log in before you can comment on or make changes to this bug.